@media(max-width: 1200px){
.container{width:auto;}	
.featLoctContent{width:60%;}

.thanks-header{height:500px;}
.thanks-header h1{font-size:45px;}
}

@media(max-width: 991px){

ul.sknav{font-size:16px;}	

ul.sknav li a{letter-spacing:1px;}

.teamWrap{padding:80px 0 50px 0;}	
.teamHeader{padding:0 15px;}
.teamWrap ul li{padding:20px 20px;}


.teamHeader img{padding:5px;}


#domain{padding:50px 15px 30px 15px}
.domainBox{min-height:inherit; margin-bottom:30px;}

.APcontentWrap .col-left, .APcontentWrap .col-right{padding-top:10px;}
.small-container{width:100%;}
.apartmentlistWrap{padding-top:50px;}
.SlidLoctContent{padding-left:0;}

.carousel-inner>.item{height:450px;}
}

@media(max-width: 768px){
.container{padding-left:0; padding-right:0;}	
.mobileIcon{display:table; margin-left:auto;}



nav.sticky .mobileIcon{margin-right:15px;}

.top-menu{display:none; width:100% !important;}

nav.checked .top-menu{display:block;}

ul.sknav{margin-right:5px; margin-bottom:5px;  }

ul.sknav li{float:none; text-align:right;}
ul.sknav li a{padding:3px 8px;}
nav.sticky ul.sknav li a{padding:3px 8px;}


.domainBox h2{margin-top:0px;}

.APcontentWrap{padding:20px 15px 65px 15px;}


.apartmentheader.paddingT120{padding-top:80px;}

.APcontentWrap .col-left, .APcontentWrap .col-right{width:100%; float:none;}

.teamHeader{padding:0;}
.teamWrap{background:none; padding:80px 0 0 0;}
.teamWrap ul li{width:100%; color:#404042; padding:20px 0;}
.teamWrap ul li h2:before{background-image:url(images/Shrtlogo.png);}

.locationList{padding:30px 0 30px 0;}
.featLoctContent{width:100%; margin-top:0;}
.location-slider{padding-bottom:40px;}

.carousel-inner>.item{height:300px;}

#register-now{padding:60px 0 68px 0;}
#register-now h1{font-size:60px;}		
}

@media(max-width: 488px){
.logo {padding:15px 0 12px 0; }
.logo img{max-width:150px;}

.formRow .formRight, .formRow .formLeft{float:none; width:100%;}

.carousel-inner>.item{height:220px;}
.carousel-indicators .active, .carousel-indicators li{margin:1px 5px;}
h2.locationHeading{font-size:20px; line-height:28px;}
.APcontentWrap h2{font-size:18px;}

#register-now{padding:60px 0 38px 0;}
#register-now h1{font-size:46px; line-height:50px;}
#register-now h1 small{font-size:17px;}


.domainBox{padding:25px 10px;}

footer{padding:25px 0;}
footer img{max-width:90%;}
}